/*
 Theme Name:     Garnish Child
 Theme URI:      http://boxystudio.com
 Description:    Garnish Child Theme
 Author:         Boxy Studio
 Author URI:     http://boxystudio.com
 Template:       garnish
 Version:        99
*/

@import url("../garnish/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

#top-bar .socials a.ico {
	
	height: 60px;
	width: 60px;
	font-size: 40px;
	padding-top: 10px;
	margin-top: 6px;
	
	-moz-border-radius:30px; 
	-webkit-border-radius:30px; 
	border-radius:30px;
	
}

#top-bar p { 

	font-size:20px; 
	line-height:47px; 

}

#top-bar p.right{
	
	width: 40%;

}

#top-bar p.left{
	
	width: 60%;
}

#main-nav{
margin-top: 28px;
}